@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');



.img-responsive {
    max-width: 100%;
    width: 100%;
}

.red-bg {
    background-color: #D13231;
}

.white {
    color: #fff;
}

p.text {
    font-size: 20px;
    margin-bottom: 20px;
    padding: 0 24px;
    font-weight: 400;
}
p.quote {
    font-size:18px;
    padding: 0 24px;
}
.container.secondary {
    max-width: 882px;
}

.main-content {
    position: relative;
    background-color: #0E161D;
}

.contentbox {
    max-width: 882px;
    width: 100%;
    margin-top: -200px;
    position: relative;
    z-index: 5;
}

.top-banner {
    background-image: url(../images/starburst\ tracker--band.jpg);
    background-size: cover;
    background-position: center;
    height: 507px;
}

.top-header {
    text-align: center;
    padding: 5px 0;
    position: relative;
}

.top-header p {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 0;
}

.top-bgimg img {
    height: 100%;
    object-fit: cover;
}

.pojctalpha-img {
    margin-top: 15px;
}

.content.body {
    background-color: white;
    border-top: 10px solid #BFD4D5;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.3);
    position: relative;
    padding-top: 12px;
    padding-bottom: 20px;
}

h4 {
    padding-left: 24px;
    padding-right: 24px;
}

.chartimg {
    max-width: 80%;
    margin: 0 auto;
    padding: 0 24px;
}

.chartimg img {
    width: 100%;
}

.timer-cont {
    text-align: center;
    margin-top: 30px;
    padding: 12px 24px;
}

.timer-cont ul {
    padding-left: 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}

.timer-cont h1 {
    font-weight: normal;
    letter-spacing: .125rem;
    text-transform: uppercase;
}

.timer-cont li {
    display: inline-block;
    font-size: 20px;
    list-style-type: none;
    padding: 0 30px;
    text-transform: uppercase;
    font-style: italic;
}

.timer-cont li span {
    display: block;
    font-style: normal;
    font-size: 80px;
    font-weight: 700;
}

.emal-sec {
    text-align: center;
    padding: 12px 24px;
    position: relative;
}

.emal-sec .card-content {
    display: flex;
    flex-direction: column;
}

.emal-sec .form-input {
    display: flex;
    flex-wrap: nowrap;
    width: 100%;
    max-width: 85%;
    margin: 0 auto;
}


.emal-sec input {
    flex: 0 0 50%;
    padding: 10px;
    outline: none;
    border: 1px solid #DCDFE5;
    margin-top: 15px;
}

.emal-sec ::placeholder {
    color: #ABABAB;
}

.emal-sec .subscribe-btn {
    flex: 0 0 50%;
    padding: 10px;
    background-color: #00E384;
    color: #000;
    font-size: 20px;
    border: none;
    outline: none;
    cursor: pointer;
    font-weight: 600;
    margin-top: 15px;
}

.emal-sec p {
    font-size: 14px;
    margin-top: 10px;
    font-weight: 500;
}

.left-arrow {
    position: absolute;
    width: 100px;
    z-index: 1;
    right: -70px;
    top: 35%;
    transform: translateY(-50%);
}

.btmlunchconfrm p {
    margin-bottom: 5px;
}

.right-arrow {
    position: absolute;
    width: 100px;
    z-index: 1;
    left: -70px;
    top: 35%;
    transform: translateY(-50%);
}

.ctm-posi {
    top: 5%;
}

.ctm-posi.left-arrow {
    right: -8px;
}

.ctm-posi.right-arrow {
    left: -8px;
}

.pbgcl {
    background-color: #F4F6F8;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.sepcircle {
    display: flex;
    flex-wrap: nowrap;
    list-style: none;
    padding-left: 0;
    justify-content: center;
    align-items: center;
}

.sepcircle li {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-right: 15px;
    flex: 0 0 30px;
}

.sepcircle li:first-child {
    background-color: #00EFB1;
}

.sepcircle li:nth-child(2) {
    background-color: #00EA5F;
}

.sepcircle li:nth-child(3) {
    background-color: #0184EF;
}

.sepcircle li:nth-child(4) {
    background-color: #00EFB1;
}

.sepcircle li:nth-child(5) {
    background-color: #709FB1;
    margin-right: 0;
}



.line {
    border-top: 13px solid #BFD4D5;
    max-width: 50%;
    margin: 18px auto 30px;
}

.separator-img {
    max-width: 20%;
    margin: 15px auto;
}

.contentlist {
    text-align: left;
    padding-right: 24px;
    padding-left: 70px;
}

.contentlist li {
    font-size: 20px;
    margin-bottom: 15px;
    font-weight: 700;
    /*font-style: italic;*/
}

.footer-bg {
    background-color: #000;
    position: relative;
    text-align: center;
    padding: 150px 0 50px;
    margin-top: -100px;
}

.footer p {
    color: #fff;
}

.footer hr {
    border-color: #fff;
    max-width: 60%;
}

.d-flx-box {
    display: flex;
    justify-content: center;
    align-items: center;
}

.img-fluid {
    max-width: 100%;
}

.ctm-frm-box {
    max-width: 60%;
    margin: 0 auto;
}

.ctm-frm-box input {}

.ctm-frm-box button {}

.ctm-frm-box input,
.ctm-frm-box button {
    width: 100%;
}







@media (max-width: 992px) {}

@media (min-width: 1300px) {}

@media (min-width: 1200px) {}

@media (min-width: 768px) {}



@media (max-width: 1200px) {}

@media (max-width: 1679px) {}


@media (max-width: 1024px) {
    .top-header {
        padding: 5px 15px;
    }

    .left-arrow {
        display: none;
    }

    .right-arrow {
        display: none;
    }
}



@media (max-width: 992px) {

    h4 {
        font-size: 24px;
    }

    .container.secondary {
        max-width: 650px;
    }

    p.text {
        font-size: 18px;
    }

    .top-bgimg {
        height: 330px;
    }

    .timer-cont li {
        font-size: 18px;
        padding: 0 15px;
    }

    .timer-cont li span {
        font-size: 60px;
    }

    .ctm-frm-box {
        max-width: 80%;
    }

    .contentlist li {
        font-size: 18px;
    }

    .separator-img {
        max-width: 30%;
    }

    .footer-bg {
        position: relative;
        margin-top: 0;
        padding: 50px 0 50px;
    }

    .emal-sec .form-input {
        max-width: 90%;
    }
}

@media (max-width: 767px) {

    h4 {
        font-size: 20px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .timer-cont li {
        font-size: 15px;
        padding: 0 15px;
    }

    .timer-cont li span {
        font-size: 40px;
    }


    p.text {
        font-size: 17px;
        line-height: 23px;
        padding-left: 15px;
        padding-right: 15px;
    }
    p.quote {
        font-size:14px;}
    .top-header p {
        font-size: 15px;
    }

    .top-bgimg {
        height: 200px;
    }

    .timer-cont ul {
        padding-left: 0;
    }

    .emal-sec {
        padding-left: 15px;
        padding-right: 15px;
    }

    .emal-sec input {
        flex: 0 0 100%;
    }

    .emal-sec .subscribe-btn {
        flex: 0 0 100%;
    }

    .line {
        border-top: 10px solid #BFD4D5;
        max-width: 80%;
    }

    .separator-img {
        max-width: 45%;
    }

    .contentlist {
        padding-left: 50px;
        padding-right: 15px;
    }

    .contentlist li {
        font-size: 17px;
    }

    .footer-bg {
        position: relative;
    }

    .sepcircle li {
        width: 20px;
        height: 20px;
        flex: 0 0 20px;
    }

    .chartimg {
        max-width: 100%;
    }

    .emal-sec .form-input {
        flex-wrap: wrap;
    }

    .top-banner {
        height: 450px;
    }

    .topbnrdsht {
        height: 400px;
    }

    .emal-sec p {
        font-size: 12px;
    }

    .ctm-frm-box {
        max-width: 100%;
    }

    .emal-sec .form-input {
        max-width: 100%;
    }

}


@media (max-width: 579px) {
    .top-bgimg {
        height: 300px;
    }

    .emal-sec .subscribe-btn {
        font-size: 17px;
    }
}


@media (max-width: 480px) {}

@media (max-width: 400px) {}